SciQLOP - Task #1825
User story # 1800 (Closed): Nouvelles taches provenant du sprint précédent

Supprime le paramétre zoom type de la synchro
31/07/2017 03:21 PM - Anonymous

Status: Closed Start date: 10/08/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Les deux premiers paramétres permettent de déterminer le 3eme parameétre.
Il faut donc le faire

History

#1 - 10/08/2017 05:45 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 10/08/2017

#2 - 14/08/2017 09:17 AM - Anonymous

- Status changed from In Progress to Closed
